.movie-header-info--wrapper {
    display: flex;
    position: relative;
    top: 530px;
    margin-left: 138px;
    margin-right: 138px;
    justify-content: space-between;
    flex-wrap: nowrap;
}

.movie-header-info--container {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.movie-header-info-buttons--container {
    display: flex;
    width: 720px;
    align-items: flex-end;
    justify-content: space-between;
}

.movie-title {
    font: 60px "Helvetica Neue Bold";
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 0;
}

.categories-rating-duration-row {
    display: flex;
    width: 589px;
    padding: 0;
    font-size: 24px;
    color: #ffffff;
    justify-content: space-between;
    list-style: none;
    flex-wrap: nowrap;
}

.stars {
    font-size: 40px;
    margin-bottom: 7px;
    color: #0AAEE4;
}

.rating-stars {
    display: flex;
    width: 312px;
    margin-top: 20px;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
}

.rating {
    padding: 9px 13px 8px 14px;
    font: 18px "Helvetica Neue Medium";
    color: #ffffff;
    border: 2px solid #0AAEE4;
    border-radius: 5px;
}
